=== debian/control ===
Source: jolicloud-webapp-skylight
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-skylight
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://skylightit.com/
Description: Jolicloud web application for Skylight
 The Skylight web site running in a simple Jolicloud window.
